SAP MaxDB Malformed Handshake Request Exploit Update

This module exploits a stack buffer overflow vulnerability in SAP MaxDB by sending a specially crafted packet to 7210/TCP port. This update improves reliability.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-1185
Released Date: 
Tuesday, May 4, 2010 - 19:00